PSENCODING(1)

NAME
psencoding - check or set the default PostScript font encoding

SYNOPSIS
psencoding [ encoding []]

DESCRIPTION
psencoding sets the default font Encoding used by many PostScript translators to encoding. No arguments means list the available choices and the current default.

PostScript encoding files are in directory /usr/lib/postscript(.) Many existing PostScript translators include the encoding file Default.enc(,) if it exists, in the output they generate.

Requesting encoding as the default means link the file to the file /usr/lib/postscript/Default.enc(.) Changing the default encoding assumes you can write in directory /usr/lib/postscript(.)

FILES

SEE ALSO
buildtables(1), dpost(1), postprint(1), trofftable(1)